Bug Hunting Session
Bug 80518 - LO opening documents via an HTML link is in my web browser and not in the LO application
Summary: LO opening documents via an HTML link is in my web browser and not in the LO ...
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.2.3.2 rc
Hardware: x86 (IA32) All
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-25 08:59 UTC by ned
Modified: 2016-10-10 11:14 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ned 2014-06-25 08:59:51 UTC
Hello I work in a large company that exclusively uses LibreOffice suite and I want to migrate 3.6.6 version to 4.2.4 version.
We have an obligation to use Internet Explorer 8.0 because we have Windows XP in our park. 
Let me explain our problem.
The display using does not work with IE8.
Since installing LO 4.2.4, LO opening documents via an HTML link is in my web browser and not in the LO application. 
In 3.6.6 i have fixed the problem by disabling the feature "ActiveX Control". If I disable this feature in Version 4.2.4, nothing happens. The document doesn't open in either LO or in the Web browser.
Comment 1 Kevin Suo 2014-07-10 09:31:16 UTC
Hi, Will you please follow this page:

https://help.libreoffice.org/Common/ActiveX_Control_to_Display_Documents_in_Internet_Explorer

to disable the ActiveX Control in your installation.

If it does not work, please remove libreoffice, reset user profile, and install libreoffice again without checking the ActiveX Control component.
Comment 2 ned 2014-08-19 13:55:32 UTC
Hi, 

I performed the operation. The problem is always the same. I noticed that with extensions .doc and .xls LO opens and opens the document. With all other extensions other than MS Office it does not work.
Comment 3 Buovjaga 2014-11-26 13:26:13 UTC
Info provided, so UNCONFIRMED.
Comment 4 Jean-Baptiste Faure 2015-08-02 07:11:17 UTC
(In reply to ned from comment #2)
> Hi, 
> 
> I performed the operation. The problem is always the same. I noticed that
> with extensions .doc and .xls LO opens and opens the document. With all
> other extensions other than MS Office it does not work.

So perhaps a configuration problem in IE, something like file association.
In other web browser there is configuration tab allowing to say what to do with different kind of file: open with the browser, open with external software like Adobe Reader for pdf files, etc.

Best regards. JBF
Comment 5 Jean-Baptiste Faure 2016-01-26 05:13:12 UTC
Hi ned,

do you still have the same problem with the current version of LibreOffice ?

Best regards. JBF
Comment 6 Xisco Faulí 2016-09-11 22:19:15 UTC Comment hidden (obsolete)
Comment 7 Xisco Faulí 2016-10-10 11:14:28 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20161010